events.listen('recipes', function (event) {

//Examples from Valhelsia 6
//Marble

 event.stonecutting(item.of('quark:marble', 1), 'unearthed:marble')

 event.stonecutting(item.of('embellishcraft:marble', 1), 'unearthed:marble')

  event.stonecutting(item.of('unearthed:marble', 1), 'quark:marble')

 event.stonecutting(item.of('embellishcraft:marble', 1), 'quark:marble')

event.stonecutting(item.of('quark:marble', 1), 'embellishcraft:marble')

  //Limestone 
  event.stonecutting(item.of('create:limestone', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:chiseled_limestone_bricks', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_bricks', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_pavement', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_pillar', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_slab', 2), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_speleothem', 2), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_stairs', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:limestone_wall', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:polished_limestone', 1), 'quark:limestone')
  event.stonecutting(item.of('quark:polished_limestone_slab', 2), 'quark:limestone')
  event.stonecutting(item.of('quark:polished_limestone_stairs', 1), 'quark:limestone')

  event.stonecutting(item.of('quark:limestone', 1), 'create:limestone')
})
